uuid: df1c7314-f55d-4153-a919-4e8549baa8b7
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.gallery3
field_name: gallery3
entity_type: commerce_product_variation
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
